<?php

/**
 *
 * Initialize and loads the entire framework
 *
 * @package BootStart_1_0_0
 *
 * @since version 0.1.0
 *
 * */
namespace BootStart_1_0_0;

$modules = array(

	'BootStart',
	'OptionsManager',
	'CSV',
	'HL7',
	'FTP',
	'REST',
	'Debug',
	'CacheEngine'

);

// Loading all the files
foreach ( $modules as $module ) require_once( $module . '.php' );
